> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/guides/creating-metahuman-characters-1/adding-metahuman.md).

# 下载插件

## 将 Convai ReadyPlayerMe 插件添加到项目中的步骤：-

1. 前往此 [网盘链接](https://drive.google.com/drive/u/1/folders/1179Ez55-E2pwLoyp3Egq5ZXyXslhEp26).
2. 下载与您的 Unreal Engine 对应的版本。
3. 在您的项目目录中创建一个名为 `Plugins` 如果该文件夹尚不存在。
4. 将下载的 zip 文件内容解压到 Plugins 文件夹中，最终的文件层级应如下所示：

   ```
   ├── 您的项目名称
       ├── Plugins
           ├── ConvaiReadyPlayerMe
           ├── glTFRuntime
   ```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/guides/creating-metahuman-characters-1/adding-metahuman.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
